.. _infrared:

Infrared intensities
====================

:class:`~ase.vibrations.Infrared` is an extension of
:class:`~ase.vibrations.Vibrations`, in addition to the
vibrational modes, also the infrared intensities of the modes
are calculated for an :class:`~ase.Atoms` object.

.. autoclass:: ase.vibrations.Infrared
   :members:
